/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
    overflow-y:scroll;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.logo-img {
    height: 136px;
}



/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

/** {
    margin: 0;
}*/

body {
    font: 16px/26px "Century Schoolbook", "Times New Roman", "Book Antiqua", serif;
}

html, body {
    height: 100%;
}

.wrapper {
    width: 96%;
    margin: 0 2%;
}

.sticky-wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin-bottom: -181px;
}

h1 {
    font-size: 1.7em;
}

.spaced-out section {
    padding-bottom: 1px;
}

.footer-container, .push {
    height: 180px; /* '.push' must be the same height as 'footer' */
}

#newsletters a:link, #newsletters a:visited {
    color:black;
    text-decoration: none;
}

#newsletters a:hover {
    text-decoration: underline;
}

#newsletters li {
    font-size: 1.17em;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    -webkit-margin-before: 1.5em;
    -webkit-margin-after: 1.5em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;

    font-style: italic;
}

#newsletters .recent-news {
    font-size: 1.3em;
    font-weight: bold;
    color: #990000;
}

#newsletters .emphasis-news small {
    color: #CC3333;
}

/*#newsletters li::after {
    font-size: 0.7em;
    padding-left: 1em;
    content:"(Click to download)";
    text-decoration:none;
}*/


/* ===================
    ALL: Colour Theme
   =================== */

.header-container {
    border-bottom: 2px solid #990000;
    background-color: #CCCCCC;
}

header {
    position: relative;

}

footer {
    border-top: 1px solid #828282;;
}

.header-container {

}

.footer-container {

}

.main aside {
    /*background: #B3B3B3;*/
}

.title {
    color: white;
}

em, strong {
    /*color: #990000;*/
}

/* =================
    Buttons
   ================ */

#button-field a {
    display: inline-block;
    padding:1px 15px;
    margin: 20px;
}

#button-field a:link, .main a:visited {
    color:#CC0000;
    text-decoration: none;
    border: 1px solid #000000;
    background-color: #FFFFFF;
}

#button-field a:hover {
    background-color:#D6D6D6;
    color:#CC0000;
}

#button-field {
    text-align: center;
}

/* =================
    Job List
   ================ */

#job-list a {
    font-size: 1.2em;
    text-decoration: none;
    color: #990000;
}

#job-list a:hover {
    text-decoration: underline;
}

#job-list li {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    color: #990000;
}


/* =================
    Contact
   ================ */

#contact {
    border: none;
    display: inline-block;
    margin-bottom: 20px;
}

#contact .post-space {
    border-spacing: 10px;
}

#contact td {
        vertical-align: top;
        padding-right: 20px;
}


/* =================
    Google maps
   ================ */

@media only screen and (min-width: 1056px) {
    .google-maps {
        position: relative;
        padding-bottom: 55%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
}

/* ==============
    MOBILE: Title
   ============== */

.title {
    /*min-width: 245px;*/
}

.title h1 {
    margin-bottom: 5px;
}

.title h3 {
    margin-top: 0;
}

/*.title img {
    max-width: 100%;
}*/

/* ==============
    MOBILE: Menu
   ============== */

nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

nav a {
    display: block;
    margin-bottom: 10px;
    padding: 15px 0;

    text-align: center;
    text-decoration: none;
    font-weight: bold;
    color: #828282;
    color: #FFFFFF;
}

nav a:hover,
nav a:visited {

}

nav a:hover {
    background: #AAAAAA;

}

/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 30px 0;
}

.main article h1 {
    font-size: 2em;
}

.main aside {
    color: white;
    padding: 0px 5% 10px;
}

.footer-container footer {
    /*color: white;*/
    padding: 0px 0;
}

/* ==============
    MOBILE: Logos
   ============== */

.footer-logos img {
    display: block;
    height: 72px;
    margin: 10px auto;

}

.footer-links, .footer-logos {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
    clear: both;
}


.footer-links {
    font-size: 0.9em;
    padding-top: 10px;
}

 .footer-logos li {
    float: left;
    padding: 5px 4%;
    clear: both;
    width: 92%;
}

.footer-links li{
    float: left;
    padding: 5px 10px;
}

.footer-links a {
    font-family: '  calibri';
    color: #828282;
    text-decoration: none;
}

.footer-links a:hover {
    text-decoration: underline;
}

/* ==============
    MOBILE: People
   ============== */

.people {
    text-align: center;
    clear: both;
}
.people img {
    display: block;
    background-color: #444;
    width: 60%;
    /* EDIT 16/5/17 max-width: 200px; */
    max-width: 160px;
    height: 100%;
    margin: 0 auto;
}

.people h5 {
    margin-top: 0;
}

.people h3 {
	font-size: 16px;
      margin-bottom: 0.5em;
	padding-right: 0.2em;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */















/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {

/* ====================
    INTERMEDIATE: title
   ==================== */

    .title {
        max-width: 25%;
        /*min-width: 245px;*/
    }

/* ====================
    INTERMEDIATE: Menu
   ==================== */

    nav {
        position: absolute;
        bottom: 0;
        right: 0;
    }

    nav a {
        float: left;
        /*min-width: 10%;*/
        padding: 10px 15px;
        margin-bottom: 0;

    }

    nav li:first-child a {
        margin-left: 0;
    }

    nav li:last-child a {
        margin-right: 0;
    }

    /* ====================
    INTERMEDIATE: Logos
   ==================== */
    .footer-logos li {
        width: 24%;
        clear: none;
    }

    .footer-logos img {
        height: 72px;
        /*max-width: 100%;*/
        width: auto;
    }

    .footer-logos .break {
        clear: both;
        margin-left: 16%;
    }

    /* ====================
    INTERMEDIATE: People
   ==================== */

    .people {
        text-align: right;
        max-width: 60%;
        min-width: 406px;
        margin: 0px auto;
    }

    .people img {
        margin-left: 0;
        float: left;
        margin-bottom: 30px;
    }

    .people h3, .people h5 {
        float: right;
        clear: right;
    }

    #button-field a {
        margin: 36px;
    }

/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

    nav ul li {
        display: inline;
    }

    .oldie nav a {
        margin: 0 0.7%;
    }
}

@media only screen and (min-width: 1056px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */

    /* .header-container,
    .main aside {
        -webkit-box-shadow: 0 5px 10px #aaa;
           -moz-box-shadow: 0 5px 10px #aaa;
                box-shadow: 0 5px 10px #aaa;
    } */

/* ============
    WIDE: Menu
   ============ */

    .title {
        float: left;
        width: 206px;
    }

    nav {
        float: right;
        width: 820px;
    }

    nav a {
        margin-top: 5.7em;
    }

/* ============
    WIDE: Main
   ============ */

    .main article {
        float: left;
        width: 100%;
    }

    .main .with-aside {
        width: 55%;
    }

    .main aside {
        float: right;
        width: 45%;
        padding: 0;
    }

    /* ============
    WIDE: People
   ============ */

    .people {
        /*max-width: 200px;*/
        /* EDIT 16/5/17 width: 200px; */
        width: 160px;
        /* EDIT 16/5/17 min-width: 200px; */
        min-width: 160px;
        float: left;
        text-align: left;
        clear: none;
        /* EDIT 16/5/17 margin: 0 3.6%; */
        /* EDIT 22/3/18 margin: 0 28.25px; */
        margin: 0 64.33px;
    }

    .people img {
        width: 100%;
        display: block;
        margin: 0 auto;
        clear: both;
    }

    .people h3, .people h5 {
        float: left;
    }

    .people:nth-child(2) {
        margin-left: 0;
    }

    .people:last-child {
        margin-right: 0;
    }

    /* ============
    WIDE: Logos
    ============ */

    .footer-logos img {
        height: 72px;
    }

    .footer-logos li {
        width: 12%;
    }

    .footer-logos .break {
        clear: none;
        margin-left: 0px;
    }

}


@media only screen and (min-width: 1056px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    .people {
        /*max-width: 200px;*/
        width: 200px;
        min-width: 200px;
        float: left;
        text-align: center;
        clear: none;
        margin: 0 3.6%;
    }

    .footer-logos li {
        clear: none;
        width: 17%;
    }

}
